/* CSS Document */

.c_head{padding:0; margin-top:0px;
text-align:left;
z-index:840;
}

.SponsorPane .c_head {
margin-top:0;
}

.homeFeature .head_title{
border-top:1px dashed #666;
padding-top:0px;
}

/*---------- To align the Actions, Icon and Title ---------*/
.c_actions h1{float:left;}
/*.c_icon, .c_actions, .head_title h1{float:left;}*/
.c_icon img { float:left; padding-right:4px; }
.icn img{margin-right:5px;}

.head_title{margin:0;}
.SponsorPane .head_title h1, .SponsorPane .head_title {
background-image:none;
height:0px;
}
.title_vis{margin:0; float:right;}

.c_content{clear:both; z-index:840;}
.c_contentpane{padding:0px 0 0 0; text-align:left;}
.sidebarModule .c_contentpane {
padding-top:0;
margin-top:0;
}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

.SponsorPane .c_content .Normal p {
text-align:center;
padding-top:0;
}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}
